<component name="libraryTable">
  <library name="BAHADOR">
    <CLASSES>
      <root url="file://D:/java ee/library/BAHADOR" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://D:/java ee/library/BAHADOR/apache-tomcat-8.0.0-RC5/webapps/docs/appdev/sample/src" />
      <root url="file://D:/java ee/library/BAHADOR/apache-tomcat-8.0.0-RC5/webapps/examples/WEB-INF/classes" />
      <root url="file://D:/java ee/library/BAHADOR/apache-tomcat-8.0.0-RC5/webapps/examples/WEB-INF/jsp/applet" />
      <root url="file://D:/java ee/library/BAHADOR/apache-tomcat-8.0.0-RC5/webapps/examples/jsp/plugin/applet" />
      <root url="file://D:/java ee/library/BAHADOR" />
    </SOURCES>
    <jarDirectory url="file://D:/java ee/library/BAHADOR" recursive="false" />
    <jarDirectory url="file://D:/java ee/library/BAHADOR" recursive="false" type="SOURCES" />
  </library>
</component>